AnsweredAssumed Answered

ATI X1300/X1500 Driver - Trying to get a build with ati-driver-installer-9-3-x86.x86_64 but the installer fails the package build (SuSE/SUSE111-AMD64) - Any tricks/ideas??

Question asked by pwagner on Oct 26, 2015

I've got old hardware ATI X1300/X1500 and was hoping to get a driver built for openSuse 13.2 X86_64.

 

Is there a trick to getting it built?

 

sudo ./ati-driver-installer-9-3-x86.x86_64.run --keep --buildpkg SuSE/SUSE111-AMD64

Created directory fglrx-install.2dtc0Z

Verifying archive integrity... All good.

Uncompressing ATI Proprietary Linux Driver-8.593.

.

.

Generating package: SuSE/SUSE111-AMD64

/tmp/ati.bRb2fv

Package build failed!

 

Seems to be acting like it is trying to download some additional packages that don't exist any more (not supported)...

 

I was originally using the base set of drivers that came with the release but my right monitor keeps resetting/blanking  after a few minutes and it was getting annoying.

 

Thanks in advance!!!

Outcomes